.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%;
	/* for IE 7*/
}

/* Hides from IE-mac */
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */

#wrapping {
	width: 760px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #231001;
	border-left-color: #65574D;

	background-image: url(../images/contents_back_back.jpg);
	background-repeat: repeat-y;
}

#header {
	background-image: url(../images/header/back.jpg);
	background-repeat: no-repeat;
	height: 100px;
	width: 760px;
}

#copy-logo {
	float: left;
	width: 480px;
	margin-top: 0px;
}

#copy-logo p {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 11px;
	margin-left: 15px;
}

#toiawase-home {
	float: right;
	width: 240px;
	text-align: right;
}

#toiawase-home p {
	margin-top: 10px;
	color: #FFFFFF;
	font-size: 12px;
	margin-right: 20px;
}

#news {
	width: 540px;

	padding-top: 15px;
	padding-bottom: 15px;
}

#news p {
	margin-top: 0px;
	margin-bottom: 10px;
}

#news li {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 20px;
}

#news ul {}



#navi {
	height: 35px;
	width: 540px;
	margin-left: 20px;
}

#footer {
	width: 760px;
	background-color: #231001;
	margin-bottom: 0px;
	height: 300px;
	color: #FFFFFF;
	background-image: url(../images/footer_back.gif);
	clear: both;
}

#footer-menu {
	height: 60px;
	width: 740px;
	text-align: right;
	margin-right: 20px;
	padding-top: 20px;
}

#copyright p {
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 20px;
}

#copyright {
	width: 760px;
	font-size: 11px;
	text-align: right;
	height: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3ACA7;
}

body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 125%;
	color: #231001;
	background-color: #B3ACA7;
	text-align: center;
	background-image: url(../images/page_back.jpg);
	background-repeat: repeat-y;
}


#contents {
	width: 540px;
	margin-left: 20px;
	padding-bottom: 20px;
}

#container {
	width: 760px;
	margin-top: 0px;
	background-repeat: repeat-y;
}

#menu {
	width: 180px;
	float: left;
	padding-top: 0px;
	padding-bottom: 35px;
	background-repeat: repeat-y;
}

#contents-box {
	width: 580px;
	float: right;
}

#menu2 {

	background-color: #470601;
	width: 180px;
}

#menu3 {
	background-color: #6A0402;
	width: 180px;
}

#menu3 {
	background-color: #6A0402;
	width: 180px;
}

#menu4 {
	width: 180px;
}

#menu4 div {
	margin: 0 auto;
	width: 150px;
	padding-top: 25px;
}

#menu li {
	list-style-type: none;
	list-style-image: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #65574D;
	height: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
}

#menu1 {
	background-color: #231001;
	width: 180px;
	margin-top: 35px;
	border-top-width: 1px;
	border-top-style: solid;
}

#navi p {
	margin-top: 10px;
	margin-bottom: 10px;
}

#copy-logo h1 {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 11px;
	margin-left: 15px;
	font-weight: normal;
}

a:link {
	color: #470601;
}

a:visited {
	color: #231001;
}

a:hover {
	color: #6A0402;
	text-decoration: none;
}

a:active {
	color: #6A0402;
}

h2 {
	background-image: url(../images/title.gif);
	background-repeat: no-repeat;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	height: 50px;
	border-top-width: 1px;
}

#navi p {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 150%;
}

h3 {
	font-size: 14px;
}

.img-right {
	float: right;
}

li {
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: square;
}

#detail li {
	margin-top: 5px;
	margin-bottom: 10px;
}

.box-lmargin-30 {
	margin-left: 30px;
}

h4 {
	margin-bottom: 0px;
	margin-top: 0px;
}

.p-t0 {
	margin-top: 0px;
}

#detail h3 {
	background-color: #D3CFCC;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #231001;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 5px;
}

#detail p {
	margin-top: 10px;
	margin-left: 50px;
	margin-bottom: 10px;
}

#detail {
	margin-bottom: 30px;
}

#detail h4 {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3CFCC;
	margin-left: 20px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D3CFCC;
	padding-bottom: 3px;
	margin-top: 20px;
	font-size: 12px;
}

.f-s14 {

	font-size: 14px;
}

.h-copy {
	font-size: 14px;
	margin-bottom: 35px;
	margin-top: 0px;
	color: #6A0402;
}

#detail ul {

	margin-top: 0px;
	margin-left: 70px;
	margin-bottom: 10px;
}

.fs-11 {
	font-size: 11px;
}

.box-lmargin-60 {

	margin-left: 60px;
}

.box-bmargin-30 {
	margin-bottom: 30px;
}

.box-bmargin-t30 {
	margin-top: 30px;
}

.box-bmargin-20 {
	margin-bottom: 20px;
}

.box-bmargin-t20 {
	margin-top: 20px;
}

.text-right {
	text-align: right;
}

#question {
	margin-bottom: 120px;
}

#detail table {
	margin-left: 0px;
	margin-bottom: 15px;
	margin-top: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D3CFCC;
	border-right-color: #D3CFCC;
}

th {
	background-color: #EDECEB;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #D3CFCC;
	border-left-color: #D3CFCC;
}

td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #D3CFCC;
	border-left-color: #D3CFCC;
}

h5 {
	margin-left: 50px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D3CFCC;
	padding-bottom: 2px;
}

#footer a {
	color: #FFFFFF;
}

#footer a:visited {
	color: #FFFFFF;
}

#footer a:active {
	color: #FFFFFF;
}

#footer a:hover {
	color: #B3ACA7;
}

#footer-menu2 {
	height: 100px;
	width: 740px;
	text-align: right;
	margin-right: 20px;
	font-size: 10px;
	margin-top: 0px;
}

#footer-menu2 p {
	margin-top: 5px;
	margin-bottom: 5px;
}

table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D3CFCC;
	border-right-color: #D3CFCC;
	margin-top: 30px;
}

.gamen-img {
	float: right;
}

.p-b0 {

	margin-top: 0px;
}

#top-main {
	margin-top: 30px;
	margin-bottom: 30px;
}

#top-main h2 {
	background-position: bottom;
	margin-bottom: 30px;
	height: 50px;

}

#top-main h3 {
	background-color: #E9E0D7;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 30px;
}

#top-main li {
	margin-top: 5px;
	margin-bottom: 10px;
}

#top-main .h-copy {
	margin-bottom: 15px;
	font-weight: bold;
}

#top-main .f-s14 {
	margin-bottom: 10px;
	margin-top: 5px;
}

#movie {
	background-color: #DFD9D5;
	padding-bottom: 20px;
}

.movie_object {
	margin-left: 57px;
	width: 425px;
	margin-bottom: 15px;
	height: 360px;
}

#movie h2 {
	background-image: none;
	height: 90px;
}

.movie_img img {
	margin-left: 70px;
}

#movie_page {
	width: 540px;
}

#movie_page embed {
	height: 179px;
	width: 210px;
}

.movie_box {
	clear: both;
	height: 230px;
	width: 540px;
	margin-bottom: 20px;
}

.movie_boxl {
	float: left;
	width: 260px;
	margin-right: 10px;
}

.movie_boxr {
	float: right;
	width: 260px;
}

.lp_banner {
	margin: 10px auto 30px;
	text-align: center;
}

.shine {
	display: block;
	position: relative;
	overflow: hidden;
	box-shadow: 0 5px 0 #333333;
	transition: 0.3s;
}

.shine::after {
	content: "";
	display: block;
	width: 30px;
	height: 100%;
	position: absolute;
	top: -180px;
	left: 0;
	background-color: #FFF;
	opacity: 0;
	transform: rotate(45deg);
	animation: shine 4s ease-in-out infinite;
	-webkit-transform: rotate(45deg);
	-webkit-animation: shine 4s ease-in-out infinite;
}

@keyframes shine {
	0% {
		transform: scale(0) rotate(45deg);
		opacity: 0;
	}

	80% {
		transform: scale(0) rotate(45deg);
		opacity: 0.5;
	}

	81% {
		transform: scale(4) rotate(45deg);
		opacity: 1;
	}

	100% {
		transform: scale(50) rotate(45deg);
		opacity: 0;
	}
}

@-webkit-keyframes shine {
	0% {
		transform: scale(0) rotate(45deg);
		opacity: 0;
	}

	80% {
		transform: scale(0) rotate(45deg);
		opacity: 0.5;
	}

	81% {
		transform: scale(4) rotate(45deg);
		opacity: 1;
	}

	100% {
		transform: scale(50) rotate(45deg);
		opacity: 0;
	}
}

.shine::befor {
	content: '';
	width: 5px;
	height: 5px;
	border-top: 3px solid #333333;
	border-right: 3px solid #333333;
	transform: rotate(45deg);
}

.shine:hover {
	transform: translateY(3px);
	text-decoration: none;
	box-shadow: 0 2px 0 #333333;
}

.caution {
	background-color: #fff3f3;
	border: 1px solid #ffbaba;
	padding: 40px;
}

@media screen and (max-width: 767px) {
	.caution {
		margin-bottom: 60px;
		padding: 20px;
	}
}

.caution h2 {
	font-size: 20px;
	font-weight: 700;
	color: #d8000c;
	margin-bottom: 16px;
	background-image: none;
}

@media screen and (max-width: 767px) {
	.caution h2 {
		font-size: 18px;
		margin-bottom: 8px;
	}
}

.caution__txt {
	font-size: 16px;
	line-height: 150%;
	margin: 0 0 30px;
}

@media screen and (max-width: 767px) {
	.caution__txt {
		font-size: 14px;
	}
}

.caution__call_num {
	font-size: 24px;
	font-weight: 700;
	color: #d8000c;
	line-height: 1;
	margin: 0 0 10px
}

.caution__call_num a {
	color: #d8000c;
}

@media screen and (max-width: 767px) {
	.caution__call_num {
		font-size: 20px;
	}
}

.caution__time {
	font-size: 16px;
	margin-top: 8px;
}

@media screen and (max-width: 767px) {
	.caution__time {
		font-size: 14px;
	}
}